extends AudioStreamPlayer3D

class_name MultiplayerAudio3D

func multiplayer_play():
	play()
	internal_play.rpc()

func multiplayer_stop():
	stop()
	internal_stop.rpc()

@rpc
func internal_play():
	play()

@rpc
func internal_stop():
	play()
